Bug 75089 - Request for thozza to become NetworkManager committer
Summary: Request for thozza to become NetworkManager committer
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-17 11:57 UTC by Tomas Hozza
Modified: 2015-09-18 10:25 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
SSH public key (413 bytes, text/plain)
2014-02-20 08:51 UTC, Tomas Hozza
Details
Public PGP key (1.67 KB, text/plain)
2014-02-20 08:56 UTC, Tomas Hozza
Details

Description Tomas Hozza 2014-02-17 11:57:51 UTC
Hi.

After discussion with NM developers during DevConf 2014 conference we agreed on
plan to implement unbound DNS plugin for NM. The plugin should be implemented
by ME and Pavel Simerda (psimerda@redhat.com).

Pavel is already NM developer, but I will need access to the NM git and ability
to commit to git.

At the moment I plan only to work on the DNS plugin in a private branch with 
Pavel and not to commit any patches to NM tree without previous discussion.

Thank you in advance.
Comment 1 Pavel Šimerda 2014-02-17 12:18:10 UTC
Also please note that NetworkManager doesn't use freedesktop.org bugzilla, so it's not possible to follow the standard fd.o procedure.
Comment 2 Tollef Fog Heen 2014-02-20 05:30:00 UTC
Please get the NM maintainers to sign off on this, provide an SSH and GPG key and change the status away from NEEDINFO when you've done so.
Comment 3 Tomas Hozza 2014-02-20 08:51:30 UTC
Created attachment 94415 [details]
SSH public key
Comment 4 Tomas Hozza 2014-02-20 08:56:36 UTC
Created attachment 94416 [details]
Public PGP key
Comment 5 Dan Williams 2014-03-05 20:34:36 UTC
Approved.
Comment 6 Eric Anholt 2014-04-11 20:16:10 UTC
Preferred username and forwarding email?
Comment 7 Tomas Hozza 2014-04-14 06:16:51 UTC
(In reply to comment #6)
> Preferred username and forwarding email?

username: thozza
email: thozza [at] redhat [dot] com
Comment 8 Daniel Stone 2015-09-18 10:25:09 UTC
done, sorry about the ridiculous delay.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.